/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)

/* #Base 960 Grid
================================================== */

.container {
	position: relative;
	width: 940px;
	margin: 0 auto;
	padding: 0;
	overflow:hidden;
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
.container {
 width: 768px;
}
.element {
 width:169px;
 height:169px;
 -moz-border-radius:87px;
 -webkit-border-radius:87px;
 border-radius:87px;
}

#menu, #col-browser, #about, .mobile-col1, .mobile-hide {
	display:none !important;	
}
#mobile-menu, #col-mobile, .mobile-show  {
	display:block !important;
}

 .zoom, .element img {
 -moz-border-radius:87px;
 -webkit-border-radius:87px;
 border-radius:87px;
}
 .team {
width:172px;
}
 .send_mess {
margin:17px 0 20px 0;
}
.camera_caption {
	display: none !important;
}
.camera_wrap, .camera_pag {
	/*background:url(../images/slider/slide_bottom_768.png) no-repeat left top;*/
	display: none !important;
}
.mobile-static {
	display: block !important;
	text-align:center;
}

 .menu_in {
padding:0;
}
 #nav li {
 padding:0 21px 0 21px;
}
 .home_block {
background: none;
}

.col1 {
	width: 767px;
}
.col1 h2 {
	text-align:center !important;
}
.col1 .pod_type1, .col1 .pod_type2, .col1 .pod_type3 {
	display:block;
	float:left;
}
.col1 .social {
	margin-left: 10px !important;
	display:block;
	float:left;
}
.col2 {
	float: left;
	width: 767px;
}
#about .col1 {
	display: none;
}


}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
 .container {
width: 300px;
}
 .element {
 width:132px;
 height:132px;
 -moz-border-radius:68px;
 -webkit-border-radius:68px;
 border-radius:68px;
}

#menu, #col-browser, #about, .mobile-col1, .mobile-hide, .phone {
	display:none !important;	
}
#mobile-menu, #col-mobile, .mobile-show  {
	display:block !important;
}

.zoom, .element img {
 -moz-border-radius:68px;
 -webkit-border-radius:68px;
 border-radius:68px;
}
 .col54_percent, .col42_percent {
 width:100%;
 float:none !important;
}
.team {
width:135px;
}
.col50_percent {
 width:100%;
 float:none !important;
}
.send_mess {
margin:17px 0 20px 0;
}
.phone {
	text-align:center;
}
.fleft {
	text-align:center;	
}
 .camera_caption {
display: none !important;
}
.camera_wrap, .camera_pag {
	/*background:url(../images/slider/slide_bottom_300.png) no-repeat left top;*/
	display: none !important;
}
.mobile-static {
	display: block !important;
	text-align:center;
}

 .menu_in {
 padding: 0;
/*height:40px;*/
		}
 #nav li {
 padding:0;
 width:99px;
 height:20px;
 text-align:center;
 display:block;
 float:left;
 margin:0;
 background:none;
}
 #nav li a {
 height:20px;
 line-height:20px;
 font-size:12px;
}
 #nav li.current a {
 font-weight:bold;
 background:none;
 text-shadow:none;
 font-weight:bold;
}
 .home_block {
background: none;
}

.col1 {
	width: 420px;
}
.col1 h2 {
	text-align:center !important;
}
.col1 .pod_type1, .col1 .pod_type2, .col1 .pod_type3 {
	display:block;
	float:left;
	padding-left: 60px;
}
.col1 .social {
	margin-left: 110px !important;
	display:block;
	float:left;
}
.col2, .col2 table {
	float: left;
	width: 420px;
}
#about .col1 {
	display: none;
}

#about .content_pod {
	width: 265px;
}

}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
 .container {
width: 420px;
}
 .element {
 width:192px;
 height:192px;
 -moz-border-radius:95px;
 -webkit-border-radius:95px;
 border-radius:95px;
}

#menu, #col-browser, #about, .mobile-col1, .mobile-hide, .phone {
	display:none !important;	
}
#mobile-menu, #col-mobile, .mobile-show  {
	display:block !important;
}

 .zoom, .element img {
 -moz-border-radius:95px;
 -webkit-border-radius:95px;
 border-radius:95px;
}
 .team {
width:195px;
}
 .send_mess {
margin:17px 0 20px 116px;
}

.phone {
 padding-top:0;
 width:420px;
 float:right;
}
.fleft {
	padding-top:0;
 width:420px;
 float:left;
}

 .camera_caption {
display: none !important;
}
 .camera_wrap .camera_pag {
background:url(../images/slider/slide_bottom_420.png) no-repeat left top;
}
 .menu_in {
 padding:0;
/*height:50px;*/
		}
 #nav li {
 padding:0 21px 0 21px;
 width:auto;
 height:50px;
 text-align:center;
 display:block;
 float:left;
 margin:0;
 background:url(../images/menu_li.png) no-repeat right top;
}
 #nav li a {
 height:50px;
 line-height:50px;
 display:block;
 font-size:12px;
 color:#fff;
 text-shadow:0 -1px 1px #000;
}
 #nav li.current a {
 background:url(../images/menu_arrow.png) no-repeat center top;
 color:#fff;
 text-shadow:0 -1px 1px #000;
 font-weight:normal;
}
 .home_block {
background: none;
}


}
 @media only screen and (min-width: 240px) and (max-width: 480px) {
 .container {
width: 300px;
}
 .element {
 width:132px;
 height:132px;
 -moz-border-radius:68px;
 -webkit-border-radius:68px;
 border-radius:68px;
}

#menu, #col-browser, #about, .mobile-col1, .mobile-hide, .phone {
	display:none !important;	
}
#mobile-menu, #col-mobile, .mobile-show  {
	display:block !important;
}

 .zoom, .element img {
 -moz-border-radius:68px;
 -webkit-border-radius:68px;
 border-radius:68px;
}
 .col54_percent, .col42_percent {
 width:100%;
 float:none !important;
}
 .team {
width:135px;
}
 .col50_percent {
 width:100%;
 float:none !important;
}
 .send_mess {
margin:17px 0 20px 0;
}
 .phone {
 float:right;
 padding-top:0;
 width:300px;
}
.fleft {
	padding-top:0;
 width:300px;
 float:left;
}

 .camera_caption {
display: none !important;
}
 .camera_wrap .camera_pag {
background:url(../images/slider/slide_bottom_300.png) no-repeat left top;
}
		
.menu_in {
	padding: 0;
}
 #nav li {
 padding:0 21px 0 21px;
 width:auto;
 height:50px;
 text-align:center;
 display:block;
 float:left;
 margin:0;
 background:url(../images/menu_li.png) no-repeat right top;
}
 #nav li a {
 height:50px;
 line-height:50px;
 display:block;
 font-size:12px;
 color:#fff;
 text-shadow:0 -1px 1px #000;
}
 #nav li.current a {
 background:url(../images/menu_arrow.png) no-repeat center top;
 color:#fff;
 text-shadow:0 -1px 1px #000;
 font-weight:normal;
}
 .home_block {
background: none;
}

.col1 {
	width: 320px;
}
.col1 h2 {
	text-align:center !important;
}
.col1 .pod_type1, .col1 .pod_type2, .col1 .pod_type3 {
	display:block;
	float:left;
	padding-left: 3px;
}
.col1 .social {
	margin-left: 50px !important;
	display:block;
	float:left;
}

.col2, .col2 table {
	float: left;
	width: 300px;
}


#about .content_pod {
	width: 140px;
}



}
